/* BASIC css start */
/* IE7 Hack */
*:first-child+html #findWrap .find_idpw .radio-wrap label { margin-right:10px }
*:first-child+html #findWrap .find_idpw .radio-wrap input { vertical-align:middle; margin-top:-3px }
/* IE7 Hack */

/* ¾ÆÀÌÇÉ */
.find_idpw .ipin-confirm { margin-top:15px; padding: 20px 0; text-align:center; border:1px solid #ddd }
.find_idpw .ipin-confirm dt { margin-bottom:15px; font-size:11px; color:#8d8d8d; line-height:18px }
.find_idpw .ipin-confirm a.ipin-svc { margin:0 10px; font-size: 14px; font-weight: bold; color: #ff0000; text-decoration: underline; }
/* BASIC css end */

